{% extends "dataviz/base.html" %}

{% block content %}
    <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 mb-3 border-bottom">
      <h1 class="h2">Tableau de bord</h1>
      <div class="btn-toolbar mb-2 mb-md-0">
        <div class="btn-group me-2">
          <button type="button" class="btn btn-sm btn-outline-secondary">Exporter en CSV</button>
        </div>
        <button type="button" class="btn btn-sm btn-outline-secondary dropdown-toggle">
          <span data-feather="calendar"></span>
          Semaine en cours
        </button>
      </div>
    </div>

    <canvas class="my-4 w-100" id="myChart" width="900" height="380"></canvas>

    <h2>Données brutes</h2>
    <div class="table-responsive">
      <table class="table table-striped table-sm">
        <thead>
          <tr>
            <th>Data scientist</th>
            <th>Data analyst</th>
            <th>Data Engineer</th>
            <th>Data manager</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>42</td>
            <td>13</td>
            <td>56</td>
            <td>12</td>
          </tr>
        </tbody>
      </table>
    </div>
{% endblock %}

{% block scriptjs %}
<script>show_chart({{ label|safe }}, {{ data }});</script>
{% endblock %}
